/* @font-face {
  font-family: 'Metric';
  font-style: normal;
  font-weight: normal;
  src: url('https://go.karbonhq.com/l/575943/2018-07-16/2h1mnb/575943/73615/MetricWeb_Regular.eot');
  src: url('https://go.karbonhq.com/l/575943/2018-07-16/2h1mn2/575943/73605/MetricWeb_Regular.woff2') format('woff2'),
        url('https://go.karbonhq.com/l/575943/2018-07-16/2h1mng/575943/73619/MetricWeb_Regular.woff') format('woff');
}


@font-face {
  font-family: 'Metric';
  font-weight: bold;
  src: url('https://go.karbonhq.com/l/575943/2018-07-16/2h1mmz/575943/73607/MetricWeb_Semibold.eot');
  src: url('https://go.karbonhq.com/l/575943/2018-07-16/2h1mn8/575943/73613/MetricWeb_Semibold.woff2') format('woff2'),
      url('https://go.karbonhq.com/l/575943/2018-07-16/2h1mmv/575943/73601/MetricWeb_Semibold.woff') format('woff');
} */

html{
  font-size: 20px;
}

body{

  padding: 0 20px;
  /* text-align: center; */
  font-family: Metric, 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
  color: #2A2A2A;
  line-height: 1.4;
}

header{
  max-width: 800px;
  margin: 0 auto 2em;
  padding: 2em 0;
  border-bottom: 1px solid #eaeaea;
}

.inner{
  max-width: 600px;
}

main{
  max-width: 800px;
  margin: auto;
}

h1{
  font-size: 30px;
  margin-bottom: .2em;
  font-weight: normal;
}

h2{
  font-size: 24px;
  margin: 0;
  font-weight: normal;
  color: #929292;
}


.logo{
  margin-bottom: 24px;
  width: 150px;
}

/* Form fields */

.form-field.pd-email {
  display: none;
}

.form-field.pd-checkbox{
  position: relative;
  padding-left: 25px;
  margin-bottom: 1rem;
  /* Hide pardot nbsp */
  font-size: 0;
}

.form-field.pd-checkbox input{
  position: absolute;
  left: 0;
  top: .3rem;
}

.form-field.pd-checkbox label{
  font-size: 1rem;
}
.form-field.pd-checkbox .description{
  display: block;
  /* padding-left: 20px; */
  font-size: 18px;
  color: #929292;
}

/* hide the defautl opt out link */
a[href*="//go.karbonhq.com/unsubscribe/"]{
  color: #929292;
  margin-left: .5em;
  font-size: 18px;
}

a[href*="go.karbonhq.com/unsubscribe/"]:only-child{
  display: none;
}


.buttons{
  padding-top: 2em;
  margin-top: 2em;
  border-top: 1px solid #eaeaea;
}

.button{

  font-family: Metric, 'Helvetica Neue', Helvetica, Roboto, Arial, sans-serif;
  background-color: rgb(183, 36, 86);
  border: 0;
  border-radius: 100px;
  color: rgb(255, 255, 255);
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  /* font-weight: bold; */
  height: 40px;
  line-height: 40px;
  padding: 0 1.2rem;
  text-decoration: none;
  text-transform: uppercase;
  transition-delay: 0s;
  transition-duration: 0.1s;
  transition-property: all;
  transition-timing-function: ease-out;
}

.button:hover{
  background-color: #db477a;
  color: #fff;
}
/*
.donebox{} */

.donebox-checkbox {
  float: left;
  width: 40px;
  height: 40px;
  margin-right: 1rem;
  border-radius: 100%;
  transition: all 1.1s cubic-bezier(.19,1,.22,1);
  border: 2px solid transparent;
  background-color: white;
  position: relative;
  overflow: hidden;
  cursor: pointer;
  /* border-color: #40c540; */

}
.donebox-checkbox.checked{
  background-color: #40c540;
}

.donebox-checkbox:after {
  width: 50%;
  height: 20%;
  content: '';
  position: absolute;
  border-left: 5px solid;
  border-bottom: 5px solid;
  border-color: white;
  transform: rotate(-45deg) translate3d(0,0,0);
  transform-origin: center center;
  transition: all 1.1s cubic-bezier(.19,1,.22,1);
  transition-delay: .2s;
  left: 0;
  right: 0;
  top: 200%;
  bottom: 5%;
  margin: auto;
}

.donebox-checkbox.checked:after{
  top: 0;
}

.donebox-text{
  padding-top: .2rem;
  padding-left: 50px;
  font-size: 24px;
}
.donebox-text p:first-child{
  margin-top: 0;
}
.donebox-text p {
  margin-bottom: 0;
}

.email-pref-changes{
  font-size: 1rem;
}
